{
  "name": "Hiebwaffen",
    "gruppe": "Kampf",
    "talent": "In diese Kategorie fallen all jene einhändig geführten Waffen, deren Schadenswirkung primär auf Wucht basiert und mit denen man ‘punktförmig’ Schaden anrichtet, also zum einen Äxte, die aus einer schweren, breiten Klinge an einem Stiel bestehen und deren Schadenswirkung sowohl auf Wucht als auch auf der Schneidwirkung der Klinge (egal ob mit einem oder als Doppelblatt) beruht, zum anderen all jene Streitkolben, Keulen und Kriegshämmer, die möglichst viel Wucht auf einem Fleck konzentrieren sollen, um Rüstungen zu verbeulen (oder gar mit Stacheln und Schneidblättern zu durchdringen) und Knochen zu brechen. Die Maximallänge dieser Waffen ist etwa ein Schritt, das Maximalgewicht etwa drei Stein; alles darüber sind Zweihandwaffen."
}
